/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
iframe.video-ngan {margin: 0 auto;display: block;aspect-ratio: 9 / 16; max-width:400px; height:auto}
iframe.video-dai {margin: 0 auto;display: block;aspect-ratio: 16 / 9; height:auto}
.related-posts {border: 1px dashed #fccc8b;background: antiquewhite;padding-top: 10px;padding-left: 10px;margin-bottom: 20px;}
li.recent-blog-posts-li {border-bottom: 1px solid #ececec;}
ul.dia-diem li {border-bottom: 1px solid #ececec;padding-bottom: 7px;}
/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
